Subject: Re: [scim] #40: JSON Format For Defining A Set of SCIM Schema Extensions (was: Standard Format For Schema Extensions)

From: Phil Hunt <[email-masked]>
Date: Fri, 19 Apr 2013 09:12:07 -0700

FYI - I just changed the title. I looked at the tracker this morning and found the title unclear.

I suspect the resolution to this ticket would be a separate optional draft.  It would be most likely used by application developers who need to be able to deploy SCIM schema extensions to multiple service providers.   Currently the only way to do schema extensions on a server, would be to use each implementors different method for manage schema changes (usually by hand through a UI).

Phil

@independentid
www.independentid.com
[email-masked]

On 2013-04-19, at 8:52 AM, scim issue tracker wrote:

> #40: JSON Format For Defining A Set of SCIM Schema Extensions
> 
> 
> -- 
> -------------------------+-------------------------------------------------
> Reporter:               |       Owner:  draft-ietf-scim-core-
>  [email-masked]   |  [email-masked]
>     Type:  enhancement  |      Status:  new
> Priority:  major        |   Milestone:
> Component:  core-schema  |     Version:
> Severity:  -            |  Resolution:
> Keywords:  schema       |
>  extensions             |
> -------------------------+-------------------------------------------------
> 
> Ticket URL: <http://trac.tools.ietf.org/wg/scim/trac/ticket/40#comment:1>
> scim <http://tools.ietf.org/scim/>
>